Home | 简体中文 | 繁体中文 | 杂文 | Search | ITEYE 博客 | OSChina 博客 | Facebook | Linkedin | 作品与服务 | Email

4.2. watir-webdriver

http://watirwebdriver.com/

https://rubygems.org/gems/watir-webdriver

watir 官方2011年之后就没有再更新,建议你选择watir-webdriver封装

$ sudo apt-get install ruby1.9.3

gem install watir-webdriver
		
comments powered by Disqus